<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.136999130249</MDI>
      <MDI key="STATISTICS_MEAN">7.8600242632088</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.1569995880127</MDI>
      <MDI key="STATISTICS_STDDEV">5.5771053460344</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
